{
    "marking_types": {
        "signature": "Signature",
        "watermark": "Watermark",
        "engraving": "Engraving",
        "scratch": "Scratching",
        "stamp": "Stamped",
        "overprint": "Overprint",
        "embossing": "Embossing",
        "handwritten": "Handwritten",
        "glued": "Glued",
        "embroidered": "Embroidered",
        "sewn": "Sewn",
        "screwed": "Screwed",
        "burnt_in": "Burnt in",
        "riveted": "Riveted",
        "nailed": "Nailed",
        "hallmarked": "Hallmarked",
        "punched": "Punched",
        "scarified": "Scarified",
        "cast": "Cast",
        "painted": "Painted",
        "drawn": "Drawn"
    }
}